# AsAtPredicateContract

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **value** | **str** | Optional | *No description available.* |
| **date_time_offset** | **datetime** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.access.models.AsAtPredicateContract import AsAtPredicateContract

instance = AsAtPredicateContract(
    value="...",  # optional
    date_time_offset=datetime.now()  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

